<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mobilité Grenoble</title>
    <!-- FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap" rel="stylesheet">
    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="./dist/style.css">
</head>
<body>

    <!-- COVID BANNER -->
    <div class="alert show">
        <div class="covid-alert">
            <img src="./src/img/alert.png" alt="Consigne Covid19">
            <div>
                <p>Tous responsables, contribuons à la sécurité de chacuns !</p>
                <p>Port du masque obligatoire</p>
            </div>
        </div>
        <img id="alert-close" src="./src/img/next.png" alt="Fermer l'alert">
    </div>

    <!-- LOADING ANIMATION -->
    <div class="loader hide">
        <img src="./src/img/load100.png" alt="Chargement">
    </div>

    <!-- FAVORITES STOP -->
    <div class="favorites">
        <div class="fav-title">
            Vos arrêts favoris :
        </div>
    </div>

    <!-- NAV -->
    <div id="nav">
        <ul class="nav-bar">
            <li class="nav-item">
                <a href="./proximite.html">
                    <img id="pin" src="./src/img/pin.png" alt="Localisation">
                    <p>A proximité</p>
                </a>
            </li>
            <li class="nav-item">
                <a href="./plan.html">
                    <img id="map" src="./src/img/map.png" alt="Plan">
                    <p>Carte</p>
                </a>
            </li>
            <li class="nav-item">
                <a href="./horaire.html">
                    <img id="horaire" src="./src/img/clock.png" alt="Horaire">
                    <p>Horaire</p>
                </a>
            </li>
            <li>
                <a href="index.html">
                    <img id="mobilite" src="./src/img/mobilite.png" alt="Menu">
                </a>
            </li>
        </ul>
    </div>
    
    <!-- JQUERY -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <!-- CUSTOM JS -->
    <script src="./dist/opti_index.js"></script>
</body>
</html>